Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1142926

Summary: RHEV 3.5 Beta
Product: Red Hat Enterprise Virtualization Manager Reporter: Joe Donohue <jdonohue>
Component: distributionAssignee: Barak <bazulay>
Status: CLOSED NOTABUG QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.5.0CC: bmcclain, ecohen, gklein, iheim, jdonohue, mkalinin, rbalakri, Rhev-m-bugs, sbonazzo, s.kieske, yeylon
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: external
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: rhev3.4beta Environment:
Last Closed: 2015-09-04 13:26:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: External RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 675560, 741111, 833102, 849427, 852003, 856272, 858958, 863757, 864363, 878890, 889097, 891316, 896140, 909962, 910316, 910733, 911154, 911348, 917321, 921666, 922520, 923191, 928275, 928864, 951934, 955429, 955661, 957939, 962180, 962442, 965170, 966037, 966448, 966503, 966975, 967546, 968362, 969641, 969770, 969789, 970115, 970645, 970932, 971022, 974076, 975040, 975096, 975114, 976469, 977461, 977524, 980054, 980879, 981372, 982686, 983088, 984973, 988339, 988469, 990429, 991470, 995858, 997418, 998938, 999024, 1002443, 1002444, 1005284, 1005296, 1005541, 1005889, 1006439, 1007860, 1010091, 1011445, 1011472, 1013338, 1013631, 1014035, 1014039, 1014069, 1015009, 1015052, 1015185, 1016661, 1016844, 1017183, 1018106, 1018552, 1018847, 1019394, 1020356, 1020408, 1023145, 1023330, 1023484, 1024710, 1026097, 1026242, 1026377, 1026697, 1026842, 1026857, 1026868, 1026980, 1027116, 1027697, 1028006, 1028917, 1029084, 1029441, 1029812, 1030466, 1030834, 1031369, 1031371, 1031386, 1031597, 1031717, 1032679, 1032689, 1033043, 1033942, 1034247, 1034322, 1034634, 1034726, 1035825, 1035826, 1037500, 1038613, 1038952, 1038980, 1040572, 1040590, 1040938, 1040943, 1040952, 1041124, 1041749, 1043206, 1043500, 1044060, 1044068, 1044089, 1044091, 1044478, 1044889, 1044895, 1044920, 1045471, 1045656, 1045658, 1046065, 1046303, 1046309, 1046430, 1047638, 1047646, 1047887, 1048596, 1048763, 1048790, 1048939, 1049272, 1049619, 1049627, 1049828, 1050912, 1051035, 1051093, 1051150, 1051297, 1051831, 1051867, 1052024, 1052199, 1052202, 1052216, 1052231, 1052318, 1052854, 1053040, 1053234, 1053248, 1053621, 1053677, 1053890, 1053900, 1054140, 1054157, 1054226, 1054410, 1054715, 1054769, 1055384, 1056064, 1056307, 1056743, 1056803, 1056889, 1056948, 1057138, 1057239, 1057272, 1057358, 1057360, 1057363, 1057365, 1057367, 1057369, 1057561, 1057637, 1057654, 1057969, 1057988, 1057996, 1057998, 1057999, 1058011, 1058012, 1058013, 1058016, 1058894, 1059156, 1059194, 1059400, 1059403, 1059480, 1059482, 1060516, 1060575, 1060636, 1060705, 1060751, 1060781, 1061875, 1062172, 1062438, 1062603, 1062716, 1062929, 1062936, 1063174, 1063176, 1063179, 1063182, 1063185, 1063220, 1063225, 1063227, 1063576, 1063782, 1063941, 1064264, 1064312, 1064373, 1064427, 1064428, 1064431, 1064852, 1064880, 1064907, 1064953, 1065660, 1065727, 1065730, 1065924, 1066081, 1066445, 1066834, 1066838, 1067001, 1067673, 1068782, 1069658, 1070152, 1070339, 1070344, 1070465, 1070704, 1070757, 1071020, 1072068, 1072282, 1072438, 1072867, 1072991, 1073147, 1073469, 1073475, 1073590, 1073992, 1074431, 1074909, 1075602, 1077761, 1078909    
Bug Blocks:    

Description Joe Donohue 2014-09-17 15:33:31 UTC
Tracker for bz's resolved in RHEV 3.5 beta

Comment 1 Bronce McClain 2015-01-26 15:28:14 UTC
(In reply to Joe Donohue from comment #0)
> Tracker for bz's resolved in RHEV 3.5 beta

Joe, do you still need this one open?